Subject: [DMVR] Drifting on-line

From: Sam & Greg Scharnberg <[email-masked]>
Date: Sat, 11 Feb 2006 21:47:39 -0600

In the words of our illustrious WebMaster:

"For those who aren't members, and therefore don't receive our "Drifting" 
newsletter by mail you can still read it as an electronic copy in PDF 
format by going to 
<http://www.dmvrscca.org/drifting.htm>www.dmvrscca.org/drifting.htm The 
January issue has just been posted along with several months of back issues 
previously posted."

I would also suggest that if you do receive Drifting on paper, you should 
consider asking the editor to take your name off the mailing list.  By 
using the electronic Drifting, you will save DMVR several dollars per year, 
save part of a tree, and reduce landfill usage.

Greg Scharnberg